/* [nodename, id, name, navigationtext, href, isnavigation, childs[], templatename] */

function jdecode(s) {
    s = s.replace(/\+/g, "%20")
    return unescape(s);
}

var POS_NODENAME=0;
var POS_ID=1;
var POS_NAME=2;
var POS_NAVIGATIONTEXT=3;
var POS_HREF=4;
var POS_ISNAVIGATION=5;
var POS_CHILDS=6;
var POS_TEMPLATENAME=7;
var theSitetree=[ 
	['PAGE','301',jdecode('Home'),jdecode(''),'/301.html','true',[],''],
	['PAGE','202001',jdecode('ANNOUNCEMENT'),jdecode(''),'/202001.html','true',[],''],
	['PAGE','7401',jdecode('SNES+Reviews'),jdecode(''),'/7401/index.html','true',[ 
		['PAGE','443401',jdecode('Aladdin'),jdecode(''),'/7401/443401.html','true',[],''],
		['PAGE','278701',jdecode('B.O.B.'),jdecode(''),'/7401/278701.html','true',[],''],
		['PAGE','577801',jdecode('Brandish'),jdecode(''),'/7401/577801.html','true',[],''],
		['PAGE','307501',jdecode('Combatribes'),jdecode(''),'/7401/307501.html','true',[],''],
		['PAGE','476501',jdecode('Demon%26%23x27%3Bs+Crest'),jdecode(''),'/7401/476501.html','true',[],''],
		['PAGE','106501',jdecode('Fievel+Goes+West'),jdecode(''),'/7401/106501.html','true',[],''],
		['PAGE','408422',jdecode('GunForce'),jdecode(''),'/7401/408422.html','true',[],''],
		['PAGE','376201',jdecode('Legend+of+Zelda%3A+LTTP'),jdecode(''),'/7401/376201.html','true',[],''],
		['PAGE','348201',jdecode('Natsume+Champ+Wrestling'),jdecode(''),'/7401/348201.html','true',[],''],
		['PAGE','66101',jdecode('Power+Moves'),jdecode(''),'/7401/66101.html','true',[],''],
		['PAGE','166801',jdecode('Rocky+Rodent'),jdecode(''),'/7401/166801.html','true',[],''],
		['PAGE','131601',jdecode('SAT+Night+Slam+Masters'),jdecode(''),'/7401/131601.html','true',[],''],
		['PAGE','500901',jdecode('Sky+Blazer'),jdecode(''),'/7401/500901.html','true',[],''],
		['PAGE','633515',jdecode('Street+Fighter+II'),jdecode(''),'/7401/633515.html','true',[],''],
		['PAGE','249401',jdecode('Super+Metroid'),jdecode(''),'/7401/249401.html','true',[],''],
		['PAGE','426001',jdecode('SWAT+Kats'),jdecode(''),'/7401/426001.html','true',[],''],
		['PAGE','195401',jdecode('Time+Slip'),jdecode(''),'/7401/195401.html','true',[],''],
		['PAGE','226901',jdecode('Wolfenstein+3-D'),jdecode(''),'/7401/226901.html','true',[],''],
		['PAGE','544401',jdecode('World+Heroes'),jdecode(''),'/7401/544401.html','true',[],''],
		['PAGE','685715',jdecode('Zombies+Ate+My+Neighbors'),jdecode(''),'/7401/685715.html','true',[],'']
	],''],
	['PAGE','6501',jdecode('A-M+Obscure+SFC'),jdecode(''),'/6501/index.html','true',[ 
		['PAGE','208201',jdecode('Action+Pachio'),jdecode(''),'/6501/208201.html','true',[],''],
		['PAGE','26301',jdecode('Amazing+Spider-Man%3A+LF'),jdecode(''),'/6501/26301.html','true',[],''],
		['PAGE','90701',jdecode('Araiguma+Rascal'),jdecode(''),'/6501/90701.html','true',[],''],
		['PAGE','256901',jdecode('Arkanoid%2FBreakout+Clones'),jdecode(''),'/6501/256901.html','true',[],''],
		['PAGE','82601',jdecode('Astro+GO%21+GO%21'),jdecode(''),'/6501/82601.html','true',[],''],
		['PAGE','100701',jdecode('B-Daman+Series'),jdecode(''),'/6501/100701.html','true',[],''],
		['PAGE','56301',jdecode('Bakuto%21+Dochers'),jdecode(''),'/6501/56301.html','true',[],''],
		['PAGE','11501',jdecode('Battle+Cross'),jdecode(''),'/6501/11501.html','true',[],''],
		['PAGE','83601',jdecode('Battle+Racers'),jdecode(''),'/6501/83601.html','true',[],''],
		['PAGE','298301',jdecode('Battle+Zeque+Den%2FMaster'),jdecode(''),'/6501/298301.html','true',[],''],
		['PAGE','22801',jdecode('DoReMi+Fantasy'),jdecode(''),'/6501/22801.html','true',[],''],
		['PAGE','392001',jdecode('Dossun%21+Ganseki+Battle'),jdecode(''),'/6501/392001.html','true',[],''],
		['PAGE','45501',jdecode('Dream+Basketball%3A+D%26H'),jdecode(''),'/6501/45501.html','true',[],''],
		['PAGE','46801',jdecode('Firemen%3A+Danny+and+Pete'),jdecode(''),'/6501/46801.html','true',[],''],
		['PAGE','14701',jdecode('Ganbare+Daiku+no+Gensan'),jdecode(''),'/6501/14701.html','true',[],''],
		['PAGE','76822',jdecode('GeGeGe+no+Kitarou'),jdecode(''),'/6501/76822.html','true',[],''],
		['PAGE','77201',jdecode('Genocide+2%3A+G2'),jdecode(''),'/6501/77201.html','true',[],''],
		['PAGE','316301',jdecode('Ghost+Chaser+Densei'),jdecode(''),'/6501/316301.html','true',[],''],
		['PAGE','76843',jdecode('Ghost+Sweeper+Mikami'),jdecode(''),'/6501/76843.html','true',[],''],
		['PAGE','6522',jdecode('Godzilla%3A+Kaijuu+Daikessen'),jdecode(''),'/6501/6522.html','true',[],''],
		['PAGE','52701',jdecode('Go+Go+Ackman+Trilogy'),jdecode(''),'/6501/52701.html','true',[],''],
		['PAGE','162501',jdecode('Hamelin+no+Violin+Hiki'),jdecode(''),'/6501/162501.html','true',[],''],
		['PAGE','12701',jdecode('Hyper+Iria'),jdecode(''),'/6501/12701.html','true',[],''],
		['PAGE','143801',jdecode('Iron+Commando'),jdecode(''),'/6501/143801.html','true',[],''],
		['PAGE','87001',jdecode('Jungle+no+Ouja+Tarzan'),jdecode(''),'/6501/87001.html','true',[],''],
		['PAGE','147901',jdecode('Kamen+Rider'),jdecode(''),'/6501/147901.html','true',[],''],
		['PAGE','112201',jdecode('Keeper'),jdecode(''),'/6501/112201.html','true',[],''],
		['PAGE','295201',jdecode('Kirby+%26+%28Cosmo%29+Gang'),jdecode(''),'/6501/295201.html','true',[],''],
		['PAGE','299401',jdecode('Kishin+Zenki%3A+Battle+Raiden'),jdecode(''),'/6501/299401.html','true',[],''],
		['PAGE','394001',jdecode('Kunio+no+Oden'),jdecode(''),'/6501/394001.html','true',[],''],
		['PAGE','400401',jdecode('Little+Magic'),jdecode(''),'/6501/400401.html','true',[],''],
		['PAGE','127901',jdecode('Lode+Runner+Twin'),jdecode(''),'/6501/127901.html','true',[],''],
		['PAGE','67801',jdecode('Magical+Pop%26%23x27%3Bn'),jdecode(''),'/6501/67801.html','true',[],''],
		['PAGE','67822',jdecode('Magical+Taruruuto-Kun'),jdecode(''),'/6501/67822.html','true',[],''],
		['PAGE','40401',jdecode('Majyuuou'),jdecode(''),'/6501/40401.html','true',[],''],
		['PAGE','70101',jdecode('Mickey+%26+Donald'),jdecode(''),'/6501/70101.html','true',[],''],
		['PAGE','70122',jdecode('Mickey+Tokyo+Disneyland'),jdecode(''),'/6501/70122.html','true',[],''],
		['PAGE','51201',jdecode('Miracle+Girls'),jdecode(''),'/6501/51201.html','true',[],'']
	],''],
	['PAGE','209301',jdecode('N-Z+Obscure+SFC'),jdecode(''),'/209301/index.html','true',[ 
		['PAGE','160101',jdecode('Nangoku+Papuwa-kun'),jdecode(''),'/209301/160101.html','true',[],''],
		['PAGE','394022',jdecode('Nintama+Rantarou+Puzzle'),jdecode(''),'/209301/394022.html','true',[],''],
		['PAGE','394043',jdecode('Nontan+to+Issho+Puzzle'),jdecode(''),'/209301/394043.html','true',[],''],
		['PAGE','92901',jdecode('Otoboke+Ninja+Colosseum'),jdecode(''),'/209301/92901.html','true',[],''],
		['PAGE','100722',jdecode('Panic+Bomber'),jdecode(''),'/209301/100722.html','true',[],''],
		['PAGE','90722',jdecode('Poko+Nyan%21'),jdecode(''),'/209301/90722.html','true',[],''],
		['PAGE','74301',jdecode('Pop%26%23x27%3Bn+Smash'),jdecode(''),'/209301/74301.html','true',[],''],
		['PAGE','127922',jdecode('Power+Lode+Runner'),jdecode(''),'/209301/127922.html','true',[],''],
		['PAGE','126301',jdecode('Power+Soukoban'),jdecode(''),'/209301/126301.html','true',[],''],
		['PAGE','559301',jdecode('Puzzle%26%23x27%3BN+Desu%21'),jdecode(''),'/209301/559301.html','true',[],''],
		['PAGE','67843',jdecode('Ranma+%C2%BD%3A+Ougi+Jaanken'),jdecode(''),'/209301/67843.html','true',[],''],
		['PAGE','18001',jdecode('Rendering+Ranger%3A+R2'),jdecode(''),'/209301/18001.html','true',[],''],
		['PAGE','85901',jdecode('SD+F-1+Grand+Prix'),jdecode(''),'/209301/85901.html','true',[],''],
		['PAGE','32401',jdecode('SD+Hiryu+no+Ken'),jdecode(''),'/209301/32401.html','true',[],''],
		['PAGE','116001',jdecode('SFC+Mario'),jdecode(''),'/209301/116001.html','true',[],''],
		['PAGE','210901',jdecode('Sandra+no+Daibouken'),jdecode(''),'/209301/210901.html','true',[],''],
		['PAGE','74322',jdecode('Sanrio+World+Smash+Ball%21'),jdecode(''),'/209301/74322.html','true',[],''],
		['PAGE','314101',jdecode('Sengoku+Densyo'),jdecode(''),'/209301/314101.html','true',[],''],
		['PAGE','62501',jdecode('Shin+Nippon+Pro+Trilogy'),jdecode(''),'/209301/62501.html','true',[],''],
		['PAGE','145801',jdecode('Shounen+Ninja+Sasuke'),jdecode(''),'/209301/145801.html','true',[],''],
		['PAGE','55401',jdecode('Spark+World'),jdecode(''),'/209301/55401.html','true',[],''],
		['PAGE','48501',jdecode('Super+Back+to+the+Future+II'),jdecode(''),'/209301/48501.html','true',[],''],
		['PAGE','113901',jdecode('Super+Mad+Champ'),jdecode(''),'/209301/113901.html','true',[],''],
		['PAGE','210922',jdecode('Super+Ninja+Kun'),jdecode(''),'/209301/210922.html','true',[],''],
		['PAGE','123801',jdecode('Super+Soukoban'),jdecode(''),'/209301/123801.html','true',[],''],
		['PAGE','94201',jdecode('Super+Tekkyu+Fight%21'),jdecode(''),'/209301/94201.html','true',[],''],
		['PAGE','116022',jdecode('Sutte+Hakkun'),jdecode(''),'/209301/116022.html','true',[],''],
		['PAGE','51222',jdecode('Syonen+Ashibe'),jdecode(''),'/209301/51222.html','true',[],''],
		['PAGE','165001',jdecode('Tetsuwan+Atom'),jdecode(''),'/209301/165001.html','true',[],''],
		['PAGE','300201',jdecode('UFO+Kamen+Yakisoban'),jdecode(''),'/209301/300201.html','true',[],''],
		['PAGE','150201',jdecode('Undercover+Cops'),jdecode(''),'/209301/150201.html','true',[],''],
		['PAGE','62522',jdecode('Zen+Nippon+Pro+Series'),jdecode(''),'/209301/62522.html','true',[],'']
	],''],
	['PAGE','7443',jdecode('SEGA+Saturn+Times'),jdecode(''),'/7443/index.html','true',[ 
		['PAGE','375401',jdecode('Fan+Testimonies'),jdecode(''),'/7443/375401.html','true',[],''],
		['PAGE','367301',jdecode('Interview+with+SSM'),jdecode(''),'/7443/367301.html','true',[],''],
		['PAGE','177001',jdecode('SSM+Top+50+Part+1'),jdecode(''),'/7443/177001.html','true',[],''],
		['PAGE','184701',jdecode('SSM+Top+50+Part+2'),jdecode(''),'/7443/184701.html','true',[],''],
		['PAGE','190101',jdecode('SSM+Top+50+Part+3'),jdecode(''),'/7443/190101.html','true',[],''],
		['PAGE','205801',jdecode('SSM+Top+50+Part+4'),jdecode(''),'/7443/205801.html','true',[],''],
		['PAGE','213701',jdecode('SSM+Top+50+Part+5'),jdecode(''),'/7443/213701.html','true',[],''],
		['PAGE','229801',jdecode('SSM+Top+50+Finale'),jdecode(''),'/7443/229801.html','true',[],'']
	],''],
	['PAGE','178901',jdecode('Planet+SEGA+Saturn'),jdecode(''),'/178901/index.html','true',[ 
		['PAGE','238601',jdecode('Bulk+Slash'),jdecode(''),'/178901/238601.html','true',[],''],
		['PAGE','728815',jdecode('Elevator+Action+Returns'),jdecode(''),'/178901/728815.html','true',[],''],
		['PAGE','389201',jdecode('In+The+Hunt'),jdecode(''),'/178901/389201.html','true',[],''],
		['PAGE','312901',jdecode('Keriotosse%21'),jdecode(''),'/178901/312901.html','true',[],''],
		['PAGE','587801',jdecode('Metal+Slug'),jdecode(''),'/178901/587801.html','true',[],''],
		['PAGE','416201',jdecode('Mizubaku+Adventure'),jdecode(''),'/178901/416201.html','true',[],''],
		['PAGE','389222',jdecode('Pandemonium%21'),jdecode(''),'/178901/389222.html','true',[],''],
		['PAGE','514001',jdecode('Prikura+Daisakusen'),jdecode(''),'/178901/514001.html','true',[],''],
		['PAGE','216801',jdecode('Shinrei+Taromaru'),jdecode(''),'/178901/216801.html','true',[],''],
		['PAGE','669415',jdecode('Swagman'),jdecode(''),'/178901/669415.html','true',[],''],
		['PAGE','293901',jdecode('Time+Commando'),jdecode(''),'/178901/293901.html','true',[],'']
	],''],
	['PAGE','7464',jdecode('Magazine+MADNESS'),jdecode(''),'/7464/index.html','true',[ 
		['PAGE','57201',jdecode('3.19.06'),jdecode(''),'/7464/57201.html','true',[],''],
		['PAGE','81801',jdecode('EGM+vs.+GameFan'),jdecode(''),'/7464/81801.html','true',[],''],
		['PAGE','560201',jdecode('GameFan+Generosity'),jdecode(''),'/7464/560201.html','true',[],''],
		['PAGE','96301',jdecode('My+Top+5+Magazines'),jdecode(''),'/7464/96301.html','true',[],''],
		['PAGE','57222',jdecode('The+Super+Play+Drama'),jdecode(''),'/7464/57222.html','true',[],'']
	],''],
	['PAGE','7485',jdecode('MISCELLANEOUS'),jdecode(''),'/7485/index.html','true',[ 
		['PAGE','20601',jdecode('Art+of+eBay%3A+How+To+Snipe'),jdecode(''),'/7485/20601.html','true',[],''],
		['PAGE','510301',jdecode('BUON+COMPLEANNO%21'),jdecode(''),'/7485/510301.html','true',[],''],
		['PAGE','610415',jdecode('Coach+Butler+and+9%2F11'),jdecode(''),'/7485/610415.html','true',[],''],
		['PAGE','152701',jdecode('Coach+Cutlip+%26+Ms.+Haas'),jdecode(''),'/7485/152701.html','true',[],''],
		['PAGE','34701',jdecode('Craigslist+Memoirs'),jdecode(''),'/7485/34701.html','true',[],''],
		['PAGE','431701',jdecode('Field+of+Dreams'),jdecode(''),'/7485/431701.html','true',[],''],
		['PAGE','16901',jdecode('Jessie%26%23x27%3Bs+Girl'),jdecode(''),'/7485/16901.html','true',[],''],
		['PAGE','709815',jdecode('Memories+of+Halloween'),jdecode(''),'/7485/709815.html','true',[],''],
		['PAGE','259301',jdecode('Memories+of+Renting'),jdecode(''),'/7485/259301.html','true',[],''],
		['PAGE','337301',jdecode('Mr.+USA+Tony+Atlas'),jdecode(''),'/7485/337301.html','true',[],''],
		['PAGE','662715',jdecode('Of+Mastodons+and+Men'),jdecode(''),'/7485/662715.html','true',[],''],
		['PAGE','237501',jdecode('Playback'),jdecode(''),'/7485/237501.html','true',[],''],
		['PAGE','448501',jdecode('Playback+II'),jdecode(''),'/7485/448501.html','true',[],''],
		['PAGE','119301',jdecode('Resurrection'),jdecode(''),'/7485/119301.html','true',[],''],
		['PAGE','449801',jdecode('Spring+FEVER'),jdecode(''),'/7485/449801.html','true',[],''],
		['PAGE','397201',jdecode('Tha+Crossroads'),jdecode(''),'/7485/397201.html','true',[],''],
		['PAGE','79901',jdecode('The+Bet'),jdecode(''),'/7485/79901.html','true',[],''],
		['PAGE','459401',jdecode('WORK+IT+OUT%21'),jdecode(''),'/7485/459401.html','true',[],''],
		['PAGE','64401',jdecode('WWF-SNES+Connection'),jdecode(''),'/7485/64401.html','true',[],'']
	],''],
	['PAGE','7527',jdecode('Mission%2FQ+%26+A'),jdecode(''),'/7527.html','true',[],''],
	['PAGE','7506',jdecode('My+Collection'),jdecode(''),'/7506/index.html','true',[ 
		['PAGE','78601',jdecode('LOG+IT%21'),jdecode(''),'/7506/78601.html','true',[],'']
	],''],
	['PAGE','181201',jdecode('Journal'),jdecode(''),'/181201.html','true',[],''],
	['PAGE','201601',jdecode('Voting'),jdecode(''),'/201601.html','true',[],''],
	['PAGE','297001',jdecode('Links'),jdecode(''),'/297001.html','true',[],''],
	['PAGE','8706',jdecode('Guestbook'),jdecode(''),'/8706/index.html','true',[ 
		['PAGE','8701',jdecode('Read+Guestbook'),jdecode(''),'/8706/8701.html','true',[],'']
	],'']];
var siteelementCount=150;
theSitetree.topTemplateName='Steel';
theSitetree.paletteFamily='CA0E0E';
theSitetree.keyvisualId='-1';
theSitetree.keyvisualName='keyv.jpg';
theSitetree.fontsetId='10808';
theSitetree.graphicsetId='11242';
theSitetree.contentColor='FFFFFF';
theSitetree.contentBGColor='4E4E4E';
var theTemplate={
				name: 			'Steel',
				paletteFamily: 	'CA0E0E',
				keyvisualId: 	'-1',
				keyvisualName: 	'keyv.jpg',
				fontsetId: 		'10808',
				graphicsetId: 	'11242',
				contentColor: 	'FFFFFF',
				contentBGColor: '4E4E4E',
				hasFlashNavigation: 'false',
				hasFlashLogo: 	'false',
				hasFlashCompanyname: 'false',
				a_color: 		'000000',
				b_color: 		'000000',
				c_color: 		'000000',
				d_color: 		'000000',
				e_color: 		'000000',
				f_color: 		'000000',
				hasCustomLogo: 	'false',
				contentFontFace:'Arial, Helvetica, sans-serif',
				contentFontSize:'12'
			  };
var webappMappings = {};
webappMappings['1002']={
webappId:    '1002',
documentId:  '8706',
internalId:  '8706abri10inemji',
customField: 'action=form&icq=false'
};
webappMappings['1006']={
webappId:    '1006',
documentId:  '301',
internalId:  '1006',
customField: '1006'
};
webappMappings['1002']={
webappId:    '1002',
documentId:  '8701',
internalId:  '8706abri10inemji',
customField: 'action=list'
};
webappMappings['1005']={
webappId:    '1005',
documentId:  '201601',
internalId:  '11649f0b1d9.711cb15e',
customField: 'en:US:'
};
var canonHostname = 'wsc1.brinkster.com';
var accountId     = 'ABRI10INEMJI';
var companyName   = 'RVGFANATIC';
var htmlTitle	  = 'RVGFANATIC';
var metaKeywords  = 'SNES+reviews+Super+Nintendo+Sega+Saturn+retro+video+games';
var metaContents  = 'SNES+reviews+Super+Nintendo+Sega+Saturn+retro+video+games';
					                                                                    
theSitetree.getById = function(id, ar) {												
							if (typeof(ar) == 'undefined')                              
								ar = this;                                              
							for (var i=0; i < ar.length; i++) {                         
								if (ar[i][POS_ID] == id)                                
									return ar[i];                                       
								if (ar[i][POS_CHILDS].length > 0) {                     
									var result=this.getById(id, ar[i][POS_CHILDS]);     
									if (result != null)                                 
										return result;                                  
								}									                    
							}                                                           
							return null;                                                
					  };                                                                
					                                                                    
theSitetree.getParentById = function(id, ar) {                                        
						if (typeof(ar) == 'undefined')                              	
							ar = this;                                             		
						for (var i=0; i < ar.length; i++) {                        		
							for (var j = 0; j < ar[i][POS_CHILDS].length; j++) {   		
								if (ar[i][POS_CHILDS][j][POS_ID] == id) {          		
									// child found                                 		
									return ar[i];                                  		
								}                                                  		
								var result=this.getParentById(id, ar[i][POS_CHILDS]);   
								if (result != null)                                 	
									return result;                                  	
							}                                                       	
						}                                                           	
						return null;                                                	
					 }								                                    
					                                                                    
theSitetree.getName = function(id) {                                                  
						var elem = this.getById(id);                                    
						if (elem != null)                                               
							return elem[POS_NAME];                                      
						return null;	                                                
					  };			                                                    
theSitetree.getNavigationText = function(id) {                                        
						var elem = this.getById(id);                                    
						if (elem != null)                                               
							return elem[POS_NAVIGATIONTEXT];                            
						return null;	                                                
					  };			                                                    
					                                                                    
theSitetree.getHREF = function(id) {                                                  
						var elem = this.getById(id);                                    
						if (elem != null)                                               
							return elem[POS_HREF];                                      
						return null;	                                                
					  };			                                                    
					                                                                    
theSitetree.getIsNavigation = function(id) {                                          
						var elem = this.getById(id);                                    
						if (elem != null)                                               
							return elem[POS_ISNAVIGATION];                              
						return null;	                                                
					  };			                                                    
					                                                                    
theSitetree.getTemplateName = function(id, lastTemplateName, ar) {             		
	                                                                                 
	if (typeof(lastTemplateName) == 'undefined')                                     
		lastTemplateName = this.topTemplateName;	                                 
	if (typeof(ar) == 'undefined')                                                   
		ar = this;                                                                   
		                                                                             
	for (var i=0; i < ar.length; i++) {                                              
		var actTemplateName = ar[i][POS_TEMPLATENAME];                               
		                                                                             
		if (actTemplateName == '')                                                   
			actTemplateName = lastTemplateName;		                                 
		                                                                             
		if (ar[i][POS_ID] == id) {                                			         
			return actTemplateName;                                                  
		}	                                                                         
		                                                                             
		if (ar[i][POS_CHILDS].length > 0) {                                          
			var result=this.getTemplateName(id, actTemplateName, ar[i][POS_CHILDS]); 
			if (result != null)                                                      
				return result;                                                       
		}									                                         
	}                                                                                
	return null;                                                                     
	};                                                                               
/* EOF */					                                                            
